<?xml version="1.0" encoding="utf-8"?>
<!--
 * Copyright (C) 2014 Huawei Inc.
 * Cpu Freq Config
 *
                TYPE                                            AVALIABLE_VALUE
        cpu_a15_maxprofile                    500000 650000 756000 862000 968000 1075000 1181000 1358000 1500000 1541000 1625000 1687000 1750000 1812000 1875000 2000000
        cpu_a15_minprofile                    500000 650000 756000 862000 968000 1075000 1181000 1358000 1500000 1541000 1625000 1687000 1750000 1812000 1875000 2000000
        cpu_maxprofile                        774000 841000 925000 1008000 1091000 1175000 1258000 1383000 1548000 1633000 1716000 1800000 1850000 1900000 1950000 2000000
        cpu_minprofile                        774000 841000 925000 1008000 1091000 1175000 1258000 1383000 1548000 1633000 1716000 1800000 1850000 1900000 1950000 2000000
        gpu_maxprofile                        358000 378000 399000 420000 440000 461000 482000 502000 523000 543000 564000 585000 605000 626000 647000 667000 688000 700000 712000 724000 736000 748000
        gpu_minprofile                        358000 378000 399000 420000 440000 461000 482000 502000 523000 543000 564000 585000 605000 626000 647000 667000 688000 700000 712000 724000 736000 748000
        cpu_a15_number_max                    0,1,2,3
        cpu_a15_number_min                    0,1,2,3
        cpu_number_max                        4,5,6,7
        cpu_number_min                        4,5,6,7
        note:
        1. if policy item has not configured, it means close cpu_a15policy of previous scene.
        2. policy type default value is 0, policy value default value is -1
        3. Don't set ddr_maxprofile for K3V3+ platform
        4. Don't set <threshold_up>0</threshold_up> and <threshold_down>0</threshold_down> for K3V3+ platform
        last modify time:2014-10-18
-->
<!-- scene id
only support these scene
10000    default, must config
10001    popular browser app
10002    popular 3D game
10003    popular ebook
10007    popular camera(fullscreen)
10009    popular video
10011    popular 2D Game
10018    little camera(not fullscreen)
20004    screen off
id >= 100000  cust config, white list
-->
<thermal version="0.02" product="DVC">
<scene name="power_off_charging_ctrl" id="110000">
<sensor_temp name="ucurrent" type="2" enable="true" min_temp="0" step="5" to_celsius="1000">
    <item>
        <thresholds>40</thresholds>
        <thresholds_clr>38</thresholds_clr>
        <action>
            <wcurrent_5v>2000</wcurrent_5v>
            <wcurrent_9v>1600</wcurrent_9v>
            <direct_charger>4000</direct_charger>
            <direct_charger_sc>5000</direct_charger_sc>
        </action>
    </item>
    <item>
        <thresholds>42</thresholds>
        <thresholds_clr>40</thresholds_clr>
        <action>
            <wcurrent_5v>1600</wcurrent_5v>
            <wcurrent_9v>1400</wcurrent_9v>
            <direct_charger>3000</direct_charger>
            <direct_charger_sc>3800</direct_charger_sc>
        </action>
    </item>
    <item>
        <thresholds>45</thresholds>
        <thresholds_clr>43</thresholds_clr>
        <action>
            <wcurrent_5v>1200</wcurrent_5v>
            <wcurrent_9v>1000</wcurrent_9v>
            <direct_charger>2800</direct_charger>
            <direct_charger_sc>3600</direct_charger_sc>
        </action>
    </item>
    <item>
        <thresholds>48</thresholds>
        <thresholds_clr>46</thresholds_clr>
        <action>
            <wcurrent_5v>1000</wcurrent_5v>
            <wcurrent_9v>700</wcurrent_9v>
            <direct_charger>2600</direct_charger>
            <direct_charger_sc>3000</direct_charger_sc>
        </action>
    </item>
    <item>
        <thresholds>53</thresholds>
        <thresholds_clr>51</thresholds_clr>
        <action>
            <wcurrent_5v>900</wcurrent_5v>
            <wcurrent_9v>500</wcurrent_9v>
            <direct_charger>2200</direct_charger>
            <direct_charger_sc>2400</direct_charger_sc>
        </action>
    </item>
    <item>
        <thresholds>56</thresholds>
        <thresholds_clr>54</thresholds_clr>
        <action>
            <wcurrent_5v>500</wcurrent_5v>
            <wcurrent_9v>200</wcurrent_9v>
            <direct_charger>1500</direct_charger>
            <direct_charger_sc>1500</direct_charger_sc>
        </action>
    </item>
</sensor_temp>
</scene>
</thermal>
